body { 
	background: #95a6b6;
	margin: 0 auto;
	font: 11px/18px Arial, Tahoma, Helvetica, sans-serif; color: #193a5a; text-align: center; }
	
/* Typography */
a { color: #ca1c3a; text-decoration: none; }
a:focus, a:hover { outline: none; text-decoration: underline; }

h1 { font-size: 20px; line-height: 24px; font-weight: bold; color: #9b0000; padding-bottom: 17px; }
	h1 a { display: block; }
h2 { font-size: 17px; font-weight: bold; color: #527b9d; margin-bottom: 0.50em; line-height: 22px; }
	h2 a {  color: #527b9d; display: block; }
	h2 a:hover {  color: #9b0000; }
h3 { font-size: 14px; font-weight: bold; color: #9b0000; margin-bottom: 0.75em;}
h4 { font-size: 13px; font-weight: normal; color: #527b9d; height: 1.25em; margin-bottom: 1.25em; }
h5 { font-size: 11px; font-weight: bold; color: #9b0000; margin-bottom: 1.5em; }
h6 { font-size: 11px; font-weight: bold; color: #527b9d; }

p, dl { margin: 0 0 1em; }

.photo { float: right; margin: 0 0 0 15px; padding: 0; max-width: 300px; }
.photo img { border: 1px solid #d8e0e7; display: block;  }
.photo .caption { line-height: 11px; color: #5f768a; font-size: 11px; padding-top: 5px;}

p img.left { float: left; margin: 0 15px 0 0; border: 1px solid #d8e0e7; }

.date, .credits, .title { font-size: .9em; color: #193a5a; text-transform: uppercase; } 
	 .date, .date { margin-bottom: 5px; }  
	 .credits, .title { margin-top: 5px; }  

.date a, .credits a, .date a, .title a { color: #9b0000; }

ul { margin: 0 0 1em 15px; }
ol { margin: 0 0 1em 30px; }

dl dt { font-weight: bold; }
dl dd { margin-left: 1.5em; }

hr { margin: 10px 0; height: 1px; background: #e3dddd; border: none; overflow: hidden; }

blockquote { margin: 1em 2.5em; }
blockquote cite { display: block; margin: 0 0 1em; }
	

	
/* Header */
#header { background: url(assets/img/header.jpg) no-repeat left top; width: 988px; height: 146px; padding: 0; margin: 10px auto auto; text-align: left; } 
    #header h1 { height: 113px; float: left; display: inline; padding: 33px 0 0 37px; margin: 0 !important;  }
	#header h2 { float: right; display: inline; padding: 27px 30px 0 0; }

#header #tools { float: right; width: 329px; margin: 10px 15px 0 0; } 

	#header #tools .search, #header #tools .espanol, #header #tools .english { float: left; } 
		
		#header #tools .search { width: 170px; margin-right: 9px; }
		
		#header #tools .search form { background: url(assets/img/search.png) no-repeat 0 0; width: 170px; height: 34px; } 
		#header #tools .search form:hover { background-position: 0 -34px; } 
		
		#header #tools .search .input { 
			width: 123px; height: 34px; background: none;
			padding: 0 0 0 10px; float: left;
			border: none; 
			font-family: arial, helvetica, sans-serif; font-size: 10px; color: #d51c3c; text-transform: uppercase; }
			
		#header #tools .search .go { background: url(assets/img/go.png) no-repeat left top; width: 30px; height: 20px; border: none; margin: 7px 0 0 0; cursor: pointer; }
				.espanol #header #tools .search .go { background: url(assets/img/esp_go.png) no-repeat left top;  }

		#header #tools .search .go:hover, #header #tools .search .go:hover  { background: url(assets/img/go.png) no-repeat 0 -20px; }	
			.espanol #header #tools .search .go:hover, .espanol #header #tools .search .go:hover  { background: url(assets/img/esp_go.png) no-repeat 0 -20px; }	

		#header #tools .espanol, #header #tools .english { margin-top: 10px; } 		
		#header #tools .espanol { width: 76px; } /* put back to 79px when unhiding search */
		#header #tools .english { width: 68px; } 
		
			#header #tools .espanol a, #header #tools .english a { background: url(assets/img/language.png) no-repeat -3px 0; height: 16px; display: block; } /* put -3 px back to 0 when unhiding search */

			#header #tools .espanol a:hover, .espanol #header #tools .espanol a:hover { background-position: -3px -16px; } 
			.espanol #header #tools .espanol a { background-position: -3px -32px; } /* put -3px back to 0 when unhiding search box */

			#header #tools .english a { background-position: -79px 0;  } 
			#header #tools .english a:hover, .english #header #tools .english a:hover { background-position: -79px -16px; }  
			.english #header #tools .english a { background-position: -79px -32px; } 


#wrapper { background: url(assets/img/wrapper.jpg) repeat-y center top; width: 980px; padding: 0 4px; padding-bottom: 6px; margin: auto; } 
	#wrapper_top { background: url(assets/img/wrapper_top.png) no-repeat center 57px; }
	.secondary #wrapper_top { background: url(assets/img/sec_wrapper_top.png) no-repeat center 57px;  padding-bottom: 10px; }
	
/* Top Stack */
#above_fold { padding: 0 11px 6px 11px; } 
	
#above_fold #become { width: 282px; float: left; text-align: left; margin-left: 7px; margin-top: -9px; } 	

		#above_fold #become h3#title, .espanol #above_fold #become h3#title,
		#above_fold #become h3#step1, .espanol #above_fold #become h3#step1,
		#above_fold #become h3#step2, .espanol #above_fold #become h3#step2,
		#above_fold #become h3#step3, .espanol #above_fold #become h3#step3,
		#above_fold #become h3#step4, .espanol #above_fold #become h3#step4,
		#above_fold #become h3#step5, .espanol #above_fold #become h3#step5,
		#above_fold #become h3#step6, .espanol #above_fold #become h3#step6 { margin: 0; padding: 0; }
		
		#above_fold #become h3#title a, 
		#above_fold #become h3#step1 a, 
		#above_fold #become h3#step2 a, 
		#above_fold #become h3#step3 a,
		#above_fold #become h3#step4 a, 
		#above_fold #become h3#step5 a, 
		#above_fold #become h3#step6 a { background: url(assets/img/become.png) no-repeat 0 0; display: block;  }
		
		.espanol #above_fold #become h3#title a, 
		.espanol #above_fold #become h3#step1 a, 
		.espanol #above_fold #become h3#step2 a, 
		.espanol #above_fold #become h3#step3 a,
		.espanol #above_fold #become h3#step4 a, 
		.espanol #above_fold #become h3#step5 a, 
		.espanol #above_fold #become h3#step6 a { background: url(assets/img/esp_become.png) no-repeat 0 0; display: block;  }		
	
			#above_fold #become h3#title a, .espanol #above_fold #become h3#title a { height: 44px; } 
			#above_fold #become h3#title a:hover, .espanol #above_fold #become h3#title a:hover { background-position: -282px 0; } 
		
			#above_fold #become h3#step1 a, .espanol #above_fold #become h3#step1 a { height: 45px; background-position: 0 -44px; } 
			#above_fold #become h3#step1 a:hover, .espanol #above_fold #become h3#step1 a:hover { background-position: -282px -44px; }
			
			#above_fold #become h3#step2 a, .espanol #above_fold #become h3#step2 a { height: 45px; background-position: 0 -89px; } 
			#above_fold #become h3#step2 a:hover, .espanol #above_fold #become h3#step2 a:hover { background-position: -282px -89px; }
			
			#above_fold #become h3#step3 a, .espanol #above_fold #become h3#step3 a { height: 45px; background-position: 0 -134px; } 
			#above_fold #become h3#step3 a:hover, .espanol #above_fold #become h3#step3 a:hover { background-position: -282px -134px; }			
			
			#above_fold #become h3#step4 a, .espanol #above_fold #become h3#step4 a { height: 44px; background-position: 0 -179px; } 
			#above_fold #become h3#step4 a:hover, .espanol #above_fold #become h3#step4 a:hover { background-position: -282px -179px; }
			
			#above_fold #become h3#step5 a, .espanol #above_fold #become h3#step5 a { height: 45px; background-position: 0 -223px; } 
			#above_fold #become h3#step5 a:hover, .espanol #above_fold #become h3#step5 a:hover { background-position: -282px -223px; }
		
			#above_fold #become h3#step6 a, .espanol #above_fold #become h3#step6 a { height: 50px; background-position: 0 -268px; } 
			#above_fold #become h3#step6 a:hover, .espanol #above_fold #become h3#step6 a:hover { background-position: -282px -268px; }	

			
/* Bot Stack */
#below_fold { background: url(assets/img/below_fold.png) repeat-y 227px 0;  } 
	#below_fold #top { background: url(assets/img/below_fold_top.png) no-repeat 227px 0; } 	
	#below_fold #bot { background: url(assets/img/below_fold_bot.png) no-repeat 227px bottom; padding: 0 11px 3px 11px; } 	
	
	#below_fold #left_col, #below_fold #mid_col, #below_fold #right_col { float: left }	
		#below_fold #left_col { width: 209px; }	
		#below_fold #mid_col { width: 443px; margin-left: 12px; }	
		#below_fold #right_col { width: 272px; margin-left: 17px; }	

		#action-promos{ padding: 9px 0 8px 7px; }

		#below_fold #left_col .module, #action-promos .module { text-align: left; color: #fff; margin-bottom: 3px;}
			


			#below_fold #left_col .module a, #action-promos .module a { color: #fff; display: block; }	
			#below_fold #left_col .module a:hover, #action-promos .module a:hover { text-decoration: none; }	

			#below_fold #left_col .module div, #action-promos .module div { padding: 8px 0 6px 0;  line-height: 16px; font-weight: bold; font-size: 12px; }
				#below_fold #left_col .module div { background: url(assets/img/hm_module.png) no-repeat left bottom; }
				#action-promos .module div { background: url(assets/img/module.png) no-repeat left bottom; }
					#below_fold #left_col .module:hover div { background-position: -209px bottom; }
					#action-promos .module:hover div { background-position: -246px bottom; }
								
			#below_fold #left_col .module div p, #action-promos .module div p { padding: 0 17px; }

		#below_fold #left_col .module h3, #action-promos .module h3 { margin: 0; padding: 0; text-transform: uppercase; }	
			#below_fold #left_col .module h3 a, #action-promos .module h3 a { 
				height: 25px; padding: 13px 0 0 16px; 
				display: block;
				color: #fff; }
				
				#below_fold #left_col .module h3 a { background: url(assets/img/hm_module_top.png) no-repeat left top; }				
				#action-promos .module h3 a { background: url(assets/img/module_top.png) no-repeat left top; }				
					
			#below_fold #left_col .module h3 a:hover, #below_fold #left_col .module:hover h3 a, 
			#action-promos .module h3 a:hover, #action-promos .module:hover h3 a { background-position: 0 -38px; text-decoration: none; }	

		#below_fold #left_col .module form, #action-promos .module form { height: 64px; margin: 5px 0 0 12px; padding-bottom: 8px; }
			#below_fold #left_col .module form { background: url(assets/img/join_fields.png) no-repeat left top; }
			#action-promos .module form { background: url(assets/img/sec_join_fields.png) no-repeat left top; }
 
 		#below_fold #left_col .module .input, #action-promos .module .input { 
			width: 123px; height: 15px; background: none;
			padding: 11px 0 0 10px; float: left;
			border: none;
			font-family: arial, helvetica, sans-serif; font-size: 10px; color: #000; text-transform: uppercase; }
			
 		.espanol #below_fold #left_col .module .input { letter-spacing: -.53px; }
						
 		#below_fold #left_col .module .input.cell, #action-promos .module .input.cell { margin-top: 4px; }			
			
		#below_fold #left_col .module .go, #action-promos .module .go { 
			background: url(assets/img/join_go.png) no-repeat left top; float: right; width: 48px; height: 41px; border: none; margin: 12px 12px 0 0; cursor: pointer;
		}
		#below_fold #left_col .module .go:hover, #below_fold #left_col .module .go:hover
		#action-promos .module .go:hover, #action-promos .module .go:hover { background: url(assets/img/join_go.png) no-repeat 0 -41px; }				
			
			.espanol #below_fold #left_col .module .go, .espanol #action-promos .module .go { background: url(assets/img/esp_join_go.png) no-repeat left top; }		
			.espanol #below_fold #left_col .module .go:hover, .espanol #action-promos .module .go:hover  { background: url(assets/img/esp_join_go.png) no-repeat 0 -41px; }
			
			
			
		#below_fold #right_col #centers { background: url(assets/img/centers.png) no-repeat 6px 55px; min-height: 320px; padding: 0 5px 11px 5px; }	
		
		#below_fold #right_col #centers h3 { margin: 0; padding: 20px 0 0 5px; }	
			#below_fold #right_col #centers h3 a { background: url(assets/img/h3_centers.png) no-repeat left top; display: block; height: 16px; }	
			#below_fold #right_col #centers h3 a:hover { background-position: 0 -16px; }
				
		.espanol #below_fold #right_col #centers h3 { margin: 0; padding: 17px 0 0 5px; }	
			.espanol #below_fold #right_col #centers h3 a { background: url(assets/img/esp_h3_centers.png) no-repeat left top; display: block; height: 19px; }	
			.espanol #below_fold #right_col #centers h3 a:hover { background-position: 0 -19px; }		
			
		#below_fold #right_col #centers #map { padding: 31px 2px 0 0; }	
		#below_fold #right_col #centers .buttons { padding: 18px 0 10px 10px; }	

		#below_fold #right_col #centers .pulldown, #below_fold #right_col #centers #expand, #below_fold #right_col #centers #add {
			background: #fff; 
			color: #d51c3c; font-size: 10px; text-transform: uppercase;
			display: inline;
		}

		#below_fold #right_col #centers .pulldown { width: 140px; padding: 2px; border: 1px solid #aab3bd; }
		.espanol #below_fold #right_col #centers .pulldown { width: 172px; }
		#below_fold #right_col #centers .pulldown:hover { background-color: #eaeff3; cursor: pointer; }

		#below_fold #right_col #centers #expand, #below_fold #right_col #centers #add { height: 19px; }
		#below_fold #right_col #centers #expand { display: block; margin: 4px 0; }

		#below_fold #right_col #centers #add { }
		.espanol #below_fold #right_col #centers #add { display: block; }

				#below_fold #right_col #centers #expand a,
				#below_fold #right_col #centers #add a { border: 1px solid #aab3bd; padding: 3px 5px 3px 22px; }
		
				#below_fold #right_col #centers #expand a { background: #fff url(assets/img/expand.png) no-repeat 2px 2px; }
				#below_fold #right_col #centers #add a { background: #fff url(assets/img/add.png) no-repeat 2px 2px; }
								
				#below_fold #right_col #centers #expand a:hover, 
				#below_fold #right_col #centers #add a:hover
					{ text-decoration: none; background-color: #eaeff3; background-position: 2px -198px;  }

	#sponsors { background: url(assets/img/partners.png) no-repeat 0 0; width: 958px; height: 147px; padding: 0; clear: both; margin-top: 6px; }	
	
		#sponsors h3 { margin: 0; margin: 16px 0 0 20px; height: 17px;  }	
		
			#sponsors h3#national_coordinators { background: url(assets/img/h3_national_coordinators.png) no-repeat 0 0; width: 624px; float: left; }
				.espanol #sponsors h3#national_coordinators { background: url(assets/img/h3_esp_national_coordinators.png) no-repeat 0 0; }	

			#sponsors h3#partners { background: url(assets/img/h3_partners.png) no-repeat 0 0; width: 270px; float: left; padding-left: 0; }	
				.espanol #sponsors h3#partners { background: url(assets/img/h3_esp_partners.png) no-repeat 0 0; }	

	#sponsors #logos  { clear: both; margin: 19px 0 0 15px; }	
		#sponsors #logos .national { display: inline; }	
		#sponsors #logos .national a { background: url(assets/img/partner_bg.png) no-repeat 0 0; width: 79px; height: 72px; display: block; float: left; margin-right: 2px; padding: 4px; }	
		#sponsors #logos .national a:hover { background-position: 0 -80px;  }
		#sponsors #logos .national a img { margin: 7px 8px 8px; }	

	/* Teasers */
	.teaser { padding: 8px; }
	.ui-tabs-panel .teaser { width: 385px; }
	.teaser h3, .teaser h3 a { margin: 0; font-size: 14px; line-height: 14px; color: #ca1c3a; }
	.teaser:hover h3 a, .teaser h3 a:hover { color: #456b90; text-decoration: none; }
	.teaser p, .teaser p a { line-height: 13px; font-weight: normal; color: #000; display: block; margin-bottom: 0; }
		.teaser p a:hover { text-decoration: none; }

	.teaser p.date, .teaser p.date a { 
		font-size: 10px; line-height: 10px; color: #919191; font-weight: normal; text-transform: uppercase;
		margin: 0 auto; display: block; }

	.secondary .teaser { border-bottom: 1px dotted #ebe9e9; }
		
		
/* Secondary */
	

	
#content { 
	background: url(assets/img/content.png) repeat-y right top;
	width: 980px; } 
	
.wide #content, .wide #content #top, .wide #content #bot { background: none; } 	
.wide #story { padding-top: 20px; } 	

#content #top { background: url(assets/img/content_top.png) no-repeat right top; } 	
#content #bot { background: url(assets/img/content_bot.png) no-repeat right bottom; } 

#content #bot #left { float: left; width: 652px; text-align: left; padding: 0 20px 13px 27px; } 
	.wide #content #bot #left { width: 920px; padding: 0 5px 13px 27px; } 

#content #bot #right { float: left; width: 253px; margin: 0 10px 0 6px; } 

#id { 
	background: url(assets/img/id.png) no-repeat left top; 
	padding: 8px 0 13px 0; 
	text-align: left; } 	
	
.wide #id { border-bottom: 1px solid #e4e8ec; padding: 8px 0 0 0; } 	
	.wide #id h1 {  padding: 0 0 13px 0; } 	

#content #bot #left li { padding: 5px; line-height: 15px; } 

#content #bot #story_info { padding: 7px 0 6px 0; border-top: 1px solid #e4e8ec; border-bottom: 1px solid #e4e8ec; margin-bottom: 20px; height: 29px; } 
#content #bot #story_info .date { padding: 4px 0 0 0; } 




	h2.latest, h3.press, h2.video, h3.photos { margin: 0 0 10px 0; }
	h2.latest a, h2.press a, h2.video a, h2.photos a { height: 21px; display: block; }
			h2.latest a { background: url(assets/img/h2_latest.png) no-repeat 0 0; }
			h2.press a { background: url(assets/img/h2_press.png) no-repeat 0 0; }
			h2.video a { background: url(assets/img/h2_video.png) no-repeat 0 0; }
			h2.photos a { background: url(assets/img/h2_photos.png) no-repeat 0 0; }		
	h2.latest a:hover, h2.press a:hover, h2.video a:hover, h2.photos a:hover { background-position: 0 -21px; }
	

		
	.more { padding: 6px 5px 15px 5px; margin-top: 8px; border-top: 1px solid #d0dae3; }
		.more a { text-transform: uppercase; }
		.more a:hover { text-decoration: none; color: #456b90; }					
	
	.more .rss { margin: 0 0 0px 0; float: right; }
		.more .rss a { background: url(assets/img/rss.png) no-repeat right 2px; display: block; padding-right: 19px; }
			
	
ul.media_page_list { list-style: none; padding: 17px 0 0 0; }	

	ul.media_page_list li { width: 168px; height: 210px; float: left; padding: 0 15px 0 5px; }
	ul.media_page_list li a { width: 168px; }	

	ul.media_page_list li a .photo { background: url(assets/img/media_list.png) no-repeat left top; padding: 9px; }

	ul.media_page_list li a:hover .photo { background-position: -168px 0; }
		ul.media_page_list li a .photo img { width: 150px; height: 129px; }

	ul.media_page_list li h3 { padding: 3px 0 0 5px;   }	
	ul.media_page_list li h3 a { font-size: 14px; line-height: 13px; display: block; color: #a37122; }	
	ul.media_page_list li h3 a:hover, ul.media_page_list li:hover h3 a { color: #5d090b; }	
	
		
/* Footer */
#footer {
	background: url(assets/img/footer.jpg) repeat-y center top;
	width: 948px; min-height: 120px; padding: 20px 20px 5px 20px;
	font-size: 11px; line-height: 10px; color: #456b90; margin: auto; } 
	
#footer_bot {
	background: url(assets/img/footer_bot.png) no-repeat center top; 
	width: 988px; height: 13px; margin: auto auto 20px auto; } 
		
#footer a { color: #9f142b; font-weight: normal; display: block; padding: 3px 0 } 
#footer a:hover { text-decoration: underline; color: #510a16; } 

#footer h3 a, #footer h3 { font-size: 12px; color: #2e5479; font-weight: bold; margin: 7px 0 5px 0; text-transform: uppercase; } 
#footer h3 a:hover { text-decoration: none; color: #ca1c3a; text-decoration: none; } 
	
#footer #col1,	
#footer #col2,
#footer #col3,
#footer #col4,
#footer #col5,
#footer #col6,
#footer #col7
 { float: left; text-align: left; border-right: 1px solid #cdd7e1; min-height: 100px;  } 
 
.espanol #footer #col1,	
.espanol #footer #col2,
.espanol #footer #col3,
.espanol #footer #col4,
.espanol #footer #col5,
.espanol #footer #col6,
.espanol #footer #col7
 { min-height: 170px !important; }
 
  
#footer #col1 { width: 132px; padding: 0 8px; }
#footer #col2 { width: 171px; padding: 0 14px; }  
#footer #col3 { width: 65px; padding: 0 14px; }  
#footer #col4 { width: 65px; padding: 0 14px; } 
#footer #col5 { width: 81px; padding: 0 14px; }  
#footer #col6 { width: 76px; padding: 0 14px; } 
#footer #col7 { width: 164px; padding: 0px 08px 0 14px; border-right: none; color: #2e5479; } 
	#col7 p { } 
	#col7 p.credit { border-top: 1px solid #cdd7e1; padding: 10px 0 0 0; margin-top: 7px; } 	

	#footer #col7 a { display: inline; } 		
	#footer #col7 a:hover { } 

#footer h4#facebook, #footer h4#twitter, #footer h4#flickr, #footer #youtube { width: 52px; margin: 0; padding: 0; margin-bottom: 9px; } 
#footer h4#facebook a, #footer h4#twitter a, #footer h4#flickr a, #footer h4#youtube a { background: url(assets/img/connect.png) no-repeat 0 0; display: block; }

#footer h4#facebook { margin-top: 7px; } 
#footer h4#facebook, #footer h4#facebook a { height: 11px; } 
#footer h4#facebook a:hover { background-position: -52px 0; }

#footer h4#twitter, #footer h4#twitter a { height: 11px; background-position: 0 -20px; } 
#footer h4#twitter a:hover { background-position: -52px -20px; } 

#footer h4#flickr, #footer h4#flickr a { height: 10px; background-position: 0 -40px; } 
#footer h4#flickr a:hover { background-position: -52px -40px; }     
			
#footer h4#youtube, #footer h4#youtube a { height: 18px; background-position: 0 -57px; } 
#footer h4#youtube a:hover { background-position: -52px -57px; }

			
/* Page Tools */	
			
.pagetools { /* width: 272px; */ float: right; text-align: right; }
.espanol .pagetools { /* width: 325px; */ float: right; text-align: right; }

.pagetools .print, 
.pagetools .email, 
.pagetools .share { float: left; }

.pagetools .print a, 
.pagetools .email a, 
.pagetools .share a { 
	background: url(assets/img/page_tools.png) no-repeat left top; 
	display: block; border-right: 1px solid #e1e6ea;
	color: #456b90; text-align: left; font-weight: normal;  }
	
.pagetools .print a:hover, 
.pagetools .email a:hover, 
.pagetools .share a:hover { 
	color: #9b0000; text-align: left; text-decoration: none; }	
	
.pagetools .print a { background-position: 0 11px; padding: 5px 10px 5px 15px; cursor: pointer; } 
.pagetools .email a { background-position: 0 -39px; padding: 5px 10px 5px 16px; margin-left: 7px; }
.pagetools .share a { background-position: 0 -89px; padding: 5px 10px 5px 13px; margin: 0 9px; }

.pagetools .print a:hover { background-position: -100px 11px; }
.pagetools .email a:hover { background-position: -100px -39px; }
.pagetools .share a:hover { background-position: -100px -89px; }

.pagetools #font_size_links { padding: 5px 0; color: #456b90; text-align: left; float: left; } 
 	
	.pagetools #font_size_links strong, .pagetools #font_size_links .s, .pagetools #font_size_links .m, .pagetools #font_size_links .l { float: left; }
	.pagetools #font_size_links strong { width: 33px; font-weight: normal; }
		.espanol .pagetools #font_size_links strong { width: 45px; font-weight: normal; }
		
	.pagetools #font_size_links .s { width: 9px; margin-top: 2px; }
	.pagetools #font_size_links .m { width: 13px; margin-top: 2px; }
	.pagetools #font_size_links .l { width: 16px; margin-top: 2px; }
	
	
	#font_select:link,
	#font_select:visited,
	#font_select_med:link,
	#font_select_med:visited,
	#font_select_large:link,
	#font_select_large:visited {
		background: url(assets/img/font_size.png) no-repeat 0 0; height: 15px; display: block; }	
		
		#font_select:link,
		#font_select:visited { background-position: 0 -50px; width: 9px; }	
		
		#font_select_med:link,
		#font_select_med:visited { background-position: -9px 0; width: 13px; }
	
		#font_select_large:link,
		#font_select_large:visited { background-position: -22px 0; width: 16px; }
	
			#font_select_small:hover{ background-position: 0 -50px; }
			
			#font_select_med:hover,
			.med #font_select_med { background-position: -9px -50px; }
			
			#font_select_large:hover,
			.large #font_select_large { background-position: -22px -50px; }
			
			.med #font_select,
			.large #font_select { background-position: 0 0; }


	
.secondary .med { font-size: 15px; line-height: 28px !important; }
	.med h1 { font-size: 27px !important; }
	.med h2 { font-size: 24px !important; }
	.med h3 { font-size: 20px !important; }
		.med .teaser h3 a { font-size: 16px !important; padding-bottom: 0; }
		.med .teaser p a { font-size: 14px !important; padding: 6px 0 6px 0; }
		.med .teaser p.date a { font-size: 14px !important; padding: 12px 0 6px 0; }

	.med h4 { font-size: 18px !important; }
	.med h5 { font-size: 15px !important; }
	.med h6 { font-size: 13px !important; }
	
.secondary .large { font-size: 18px; line-height: 30px; }
	.large h1 { font-size: 30px !important; line-height: 30px !important; }
	.large h2 { font-size: 25px !important; line-height: 25px !important; }
	.large h3 { font-size: 21px !important; line-height: 21px !important; }
		.large .teaser h3 a { font-size: 24px !important; }
	.large h4 { font-size: 18px !important; }
	.large h5 { font-size: 15px !important; }
	.large h6 { font-size: 13px !important; }

	.medium .teaser p a { line-height: 20px !important; }	
	.large .teaser p a { line-height: 30px !important; }		


.med .pagetools .print a, .large .pagetools .print a, .med .pagetools .print, .large .pagetools .print,
.med .pagetools .email a, .large .pagetools .email a, .med .pagetools .email, .large .pagetools .email, 
.med .pagetools .share a, .large .pagetools .share a, .med .pagetools .share, .large .pagetools .share, 
.med .pagetools #font_size_links, .large .pagetools #font_size_links { font-size: 11px; line-height: 18px; }	

#etaf {
    background: url('/assets/img/etaf_tile_alpha.png') no-repeat left top;
    width: 449px;
    height: 323px;
    padding: 8px;
    margin: 0 auto;
    text-align: left;
    position:absolute;
    top: 210px;
    left: 440px;
    z-index: 1000010;
    }

#etaf .title {
    background: url('/assets/img/etaf_title_tile.png') repeat-x left top;
    height: 18px;
    padding: 8px;
    margin: 0;
    overflow: hidden;
    }

#etaf .title a img {
    float: right;
    margin: 2px 2px 0 0;
    }


.field_input, .field_input_message, .field_input_zip, .field_input_state { 
	background: #fff url(assets/img/input.png) repeat-x left bottom;
	padding: 4px;
	border: 1px solid #c6c2c2;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	color: #400608;
	font-size: 12px;
}

.field_input { width: 180px; }
.field_input_zip { width: 80px; }
.field_input_message { width: 440px; height: 130px; }

.green_files form select { background: url(assets/img/input.png) repeat-x left bottom; }

/* Adding "mystery" class to keep rules but deactivate them until I can find out what they're for. --C.W. */

.mystery dl { padding: 4px 0; margin: 0; }

.mystery dl dt { width: 130px; padding: 3px 10px 0 0; float: left; text-align: right; }

.mystery dl dd { 
	width: 350px;
	float: left;
	padding: 0;
	margin: 0;
}

.required { color: #720b0d; }
.form_submit { padding: 6px 0 0 310px; }

.formfielderror { color: #437b00; font-weight: bold; }

			
h3.share { width: 237px; margin: 0 0 25px 230px; padding: 0; }	
h3.share a { 
	background: url(assets/img/your_story_btn.png) no-repeat left top; 
	height: 43px; display: block; }
h3.share a:hover { background-position: 0 -43px; }					


#etaf {
    background: url(/assets/img/etaf_tile_alpha.png) no-repeat left top;
    width: 449px;
    height: 323px;
    padding: 8px;
    margin: 0 auto;
    text-align: left;
    position:absolute;
    top: 210px;
    left: 440px;
    z-index: 1000010;
    }

#etaf .title {
    background: url(/assets/img/etaf_title_tile.png) repeat-x left top;
    height: 18px;
    padding: 8px;
    margin: 0;
    overflow: hidden;
    }

#etaf .title a img {
    float: right;
    margin: 2px 2px 0 0;
    }
	
.formfielderror { color: #65090c; font-weight: bold; }
	
.salsa .blockInput, .salsa input3, .salsa input, .salsa select, .salsa inputStyle { 
	background: #fff url(assets/img/input.png) repeat-x left bottom !important;
	padding: 4px !important;
	border: 1px solid #c6c2c2 !important;
	font-family: Arial, Tahoma, Helvetica, sans-serif !important;
	color: #400608 !important;
	font-size: 12px !important;
}
.salsa option   { background: none !important; }
 
.salsa a { color: #93000b !important; text-decoration: none; }
.salsa a:focus, .salsa a:hover { color: #5d0203 !important; outline: none; text-decoration: none; }

.salsa p { text-align: left; }
label { color: #260305 !important; font-weight: bold; }
label em { font-style: normal !important; }
.salsa p { text-align: left; }
.securitySeal { padding: 15px 0 0 0; }
#submit { margin: 15px 0 0 300px; }
.required { color: #93000b !important; }
table, caption, tbody, tfoot, thead, tr, th, td { text-align: left; }
td table { margin: 0; text-align: left; }
.diaFields { width: 270px; }
.radio { border: none !important; padding: 0; margin: 0 5px 0 0;}

.dia_submit, #submit { 
	background: #93000b !important; background-image: none !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px !important; 
	font-weight: bold !important;  
	color: #fff !important; 
	text-transform: uppercase !important;
	margin: 0 auto;
	padding: 8px !important;
	cursor: pointer !important;
	border: none !important; 
	}
	
.dia_submit:hover, #submit:hover { 
	background: #5d0203 !important; background-image: none !important; 
	color: #fff !important;
	cursor: pointer;
	}	
	
#submit { margin-top: 10px; margin-left: 275px }		
	





#nat-partners {
	width: 506px;
	height: 70px;
	margin-bottom: 20px;
	text-align: center; }  
#nat-partners h4 { 
   margin: 0 auto 15px;   
   font-size: 16px;
      font-weight: bold;
      text-transform: uppercase; }  
.espanol #nat-partners h4.english,
.english #nat-partners h4.spanish { display: none; }

#nat-partners a {
   background-repeat: no-repeat;
   background-position: center center;
   float: left;
   height: 33px;
   margin-right: 20px;
   opacity: .6; 
   -webkit-transition: opacity .3s ease-in-out;
      -moz-transition: opacity .3s ease-in-out;
   	-o-transition: opacity .3s ease-in-out;
		-ms-transition: opacity .3s ease-in-out;
		transition: opacity .3s ease-in-out; }
#nat-partners a:hover { opacity: 1; background-image: none; }
#nat-partners a:active { opacity: .8; }

#nat-partners a strong {
   background-repeat: no-repeat;
   background-position: center center;
   display: block;
   height: 33px;
   opacity: 0; 
   -webkit-transition: opacity .3s ease-in-out;
      -moz-transition: opacity .3s ease-in-out;
      -o-transition: opacity .3s ease-in-out;
		-ms-transition: opacity .3s ease-in-out;
		transition: opacity .3s ease-in-out; }
#nat-partners a:hover strong { opacity: 1; }

#nat-partners a.mifamilia {
   background-image: url(/new/mifamilia.png);
   width: 50px; }
#nat-partners a.naleo {
   background-image:url(/new/naleo.png);
   width: 31px; }
#nat-partners a.nclr {
   background-image:url(/new/nclr.png);
   width: 46px; }
#nat-partners a.entra {
   background-image:url(/new/entra.png);
   width: 114px; }
#nat-partners a.impre {
   background-image:url(/new/impre.png);
   width: 71px; }
#nat-partners a.univision {
   background-image:url(/new/univision.png);
   width: 73px; }

#nat-partners a.mifamilia strong {
   background-image: url(/new/mifamilia-color.png);
   width: 50px; }

#nat-partners a.nclr strong {
   background-image:url(/new/nclr-color.png);
   width: 46px; }
#nat-partners a.entra strong {
   background-image:url(/new/entra-color.png);
   width: 114px; }
#nat-partners a.impre strong {
   background-image:url(/new/impre-color.png);
   width: 71px; }
#nat-partners a.univision strong {
   background-image:url(/new/univision-color.png);
   width: 73px; }


/* Expander 
--------------------------------------------------- */

.expander { margin: 0 0 10px; }
   
.expander-header { 
   cursor: pointer;
   padding: 5px 0;
   display: block;	
	-webkit-transition: background-color .35s ease-in-out, color .35s ease-in-out;
		-moz-transition: background-color .35s ease-in-out, color .35s ease-in-out;;
		-o-transition: background-color .35s ease-in-out, color .35s ease-in-out;;
		-ms-transition: background-color .35s ease-in-out, color .35s ease-in-out;;
		transition: background-color .35s ease-in-out, color .35s ease-in-out;; }

.expander-header h2 {
   font-size: 16px;
   color: #426587;
   margin: 0;
   position: relative;
   padding-bottom: 0 !important; 
   transition: color .3s ease-in-out;    
      -webkit-transition: color .3s ease-in-out;  
      -moz-transition: color .3s ease-in-out;  
      -o-transition: color .3s ease-in-out;  
      -ms-transition: color .3s ease-in-out; }   
.expander-header:hover h2,
.expander-header.selected h2 { color: #a1152e !important; }   
.expander-header.selected:hover h2 { color: #2d76a5 !important; }   

.expander-header h2:after {
   background: #ae0028 url(/assets/img/expander.png) no-repeat center 5px; 
   width: 22px;
   height: 21px;
   display: block;
   content:" ";
   -moz-border-radius: 20px;
      -webkit-border-radius: 20px;
      border-radius: 20px;    
   color: #fff;
   font-size: 22px;
   line-height: 19px;
   font-weight: 300;
   text-align: center;
   position: absolute;
      top: 0;
      right: 0;
   transition: background-color .3s ease-in-out;    
      -webkit-transition: background-color .3s ease-in-out;  
      -moz-transition: background-color .3s ease-in-out;  
      -o-transition: background-color .3s ease-in-out;  
      -ms-transition: background-color .3s ease-in-out; }
.expander-header:hover h2:after { background-color: #6f101f; }
.expander-header:active h2:after { 
   background-color: #640b1a; 
   box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.3);       
      -moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.3);
      -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.3);  }

.expander-header.selected h2:after { background-position: center -47px !important; }

.expander-header p { margin-bottom: 0; }
   
.expander-header:hover { background-position: 630px -68px; }
.expander-header:active {  }        
      
.expander-body { padding: 5px 0; }       

.expander-body p:last-child { margin-bottom: 0; }     
